/*
 *  $Id: i18n.c,v 1.8.2.6 2009/02/13 10:39:40 schmirl Exp $
 */
 
#include "i18n.h"

const char *i18n_name = NULL;

const tI18nPhrase Phrases[] = {
	{	"VDR Streaming Server",		// English
		"VDR Streaming Server",		// Deutsch
		"",		// Slovenski
		"Server trasmissione VDR",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Serveur de streaming VDR",		// Franais
		"",		// Norsk
		"VDR-suoratoistopalvelin",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika / Greek
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"VDR Streaming ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"VTP Streaming Client",		// English
		"VTP Streaming Client",		// Deutsch
		"",		// Slovenski
		"Client trasmissione VTP",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Client de streaming VTP",		// Franais
		"",		// Norsk
		"VTP-suoratoistoasiakas ",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika / Greek
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"VTP Streaming ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Start VDR-to-VDR Server",		// English
		"VDR-zu-VDR Server starten",		// Deutsch
		"",		// Slovenski
		"Avvia Server VDR-a-VDR",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Dmarrer le serveur VDR-to-VDR",		// Franais
		"",		// Norsk
		"Kynnist VDR-palvelin",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika / Greek
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" VDR-to-VDR ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Start HTTP Server",		// English
		"HTTP Server starten",		// Deutsch
		"",		// Slovenski
		"Avvia Server HTTP",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Dmarrer le serveur HTTP",		// Franais
		"",		// Norsk
		"Kynnist HTTP-palvelin",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" HTTP ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"HTTP Streamtype",		// English
		"HTTP Streamtyp",		// Deutsch
		"",		// Slovenski
		"Tipo flusso HTTP",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Type de Streaming HTTP",		// Franais
		"",		// Norsk
		"HTTP-lhetysmuoto",		// Suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" HTTP ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Start Client",		// English
		"Client starten",		// Deutsch
		"",		// Slovenski
		"Avvia Client",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Dmarrage du client",		// Franais
		"",		// Norsk
		"Kynnist VDR-asiakas",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"VDR-to-VDR Server Port",		// English
		"Port des VDR-zu-VDR Servers",		// Deutsch
		"",		// Slovenski
		"Porta Server VDR-a-VDR",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Port du serveur VDR-to-VDR",		// Franais
		"",		// Norsk
		"VDR-palvelimen portti",		// Suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"VDR-to-VDR  ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"HTTP Server Port",		// English
		"Port des HTTP Servers",		// Deutsch
		"",		// Slovenski
		"Porta Server HTTP",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Port du serveur HTTP",		// Franais
		"",		// Norsk
		"HTTP-palvelimen portti",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"HTTP  ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Maximum Number of Clients",		// English
		"Maximalanzahl an Clients",		// Deutsch
		"",		// Slovenski
		"Numero massimo di Client",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Nombre maximun de clients",		// Franais
		"",		// Norsk
		"Suurin sallittu asiakkaiden mr",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		".  ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Remote IP",		// English
		"IP der Gegenseite",		// Deutsch
		"",		// Slovenski
		"Indirizzo IP del Server",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Adresse IP du serveur",		// Franais
		"",		// Norsk
		"Etkoneen IP-osoite",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" IP",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Remote Port",		// English
		"Port der Gegenseite",		// Deutsch
		"",		// Slovenski
		"Porta Server Remoto",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Port du serveur",		// Franais
		"",		// Norsk
		"Etkoneen portti",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Common Settings",		// English
		"Allgemeines",		// Deutsch
		"",		// Slovenski
		"Impostazioni comuni",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Paramtres communs",		// Franais
		"",		// Norsk
		"Yleiset asetukset",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"VDR-to-VDR Server",		// English
		"VDR-zu-VDR Server",		// Deutsch
		"",		// Slovenski
		"Server VDR-a-VDR",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"VDR-to-VDR Serveur",		// Franais
		"",		// Norsk
		"VDR-palvelin",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"VDR-to-VDR ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"HTTP Server",		// English
		"HTTP Server",		// Deutsch
		"",		// Slovenski
		"Server HTTP",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Serveur HTTP",		// Franais
		"",		// Norsk
		"HTTP-palvelin",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"HTTP ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Synchronize EPG",		// English
		"EPG synchronisieren",		// Deutsch
		"",		// Slovenski
		"Sincronizza EPG",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Synchroniser l'EPG",		// Franais
		"",		// Norsk
		"Pivit ohjelmaopas",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" EPG",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Minimum Priority",		// English
		"Minimale Prioritt",		// Deutsch
		"",		// Slovenski
		"",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"",		// Franais
		"",		// Norsk
		"Pienin prioriteetti",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Maximum Priority",		// English
		"Maximale Prioritt",		// Deutsch
		"",		// Slovenski
		"",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"",		// Franais
		"",		// Norsk
		"Suurin prioriteetti",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Suspend Live TV",		// English
		"Live-TV pausieren",		// Deutsch
		"",		// Slovenski
		"Sospendi TV dal vivo",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Suspendre Live TV",		// Franais
		"",		// Norsk
		"Pysyt suora TV-lhetys",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" Live TV",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Suspend behaviour",		// English
		"Pausierverhalten",		// Deutsch
		"",		// Slovenski
		"Tipo sospensione",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Suspendre",		// Franais
		"",		// Norsk
		"Pysytystoiminto",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Offer suspend mode",		// English
		"Pausieren anbieten",		// Deutsch
		"",		// Slovenski
		"Offri mod. sospensione",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Offrir le mode suspendre",		// Franais
		"",		// Norsk
		"tyrkyt",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Always suspended",		// English
		"Immer pausiert",		// Deutsch
		"",		// Slovenski
		"Sempre sospeso",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Toujours suspendre",		// Franais
		"",		// Norsk
		"aina",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Never suspended",		// English
		"Nie pausiert",		// Deutsch
		"",		// Slovenski
		"Mai sospeso",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Jamais suspendre",		// Franais
		"",		// Norsk
		"ei koskaan",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"  ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Suspend Server",		// English
		"Server pausieren",		// Deutsch
		"",		// Slovenski
		"Sospendi Server",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Suspendre le serveur",		// Franais
		"",		// Norsk
		"Pysyt palvelin",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Server is suspended",		// English
		"Server ist pausiert",		// Deutsch
		"",		// Slovenski
		"Server sospeso",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Le serveur est suspendu",		// Franais
		"",		// Norsk
		"Palvelin on pysytetty",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Couldn't suspend Server!",		// English
		"Konnte Server nicht pausieren!",		// Deutsch
		"",		// Slovenski
		"Impossibile sospendere il server!",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Impossible de suspendre le serveur!",		// Franais
		"",		// Norsk
		"Palvelinta ei onnistuttu pysyttmn!",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"   ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Client may suspend",		// English
		"Client darf pausieren",		// Deutsch
		"",		// Slovenski
		"Permetti sospensione al Client",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Le client peut suspendre",		// Franais
		"",		// Norsk
		"Asiakas saa pysytt palvelimen",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"  ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Bind to IP",		// English
		"Binde an IP",		// Deutsch
		"",		// Slovenski
		"IP associati",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Attacher aux IP",		// Franais
		"",		// Norsk
		"Sido osoitteeseen",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"  IP",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
        },
	{	"Filter Streaming",		// English
		"Filter-Daten streamen",		// Deutsch
		"",		// Slovenski
		"Filtra trasmissione",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Filtre streaming",		// Franais
		"",		// Norsk
		"Suodatetun tiedon suoratoisto",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
        },
	{	"Streaming active",		// English
		"Streamen im Gange",		// Deutsch
		"",		// Slovenski
		"Trasmissione attiva",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Streaming actif",		// Franais
		"",		// Norsk
		"Suoratoistopalvelin aktiivinen",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		" ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
        },
	{	"Hide Mainmenu Entry",		// English
		"Hauptmeneintrag verstecken",		// Deutsch
		"",		// Slovenski
		"Nascondi voce menu principale",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"Masquer dans le menu principal",		// Franais
		"",		// Norsk
		"Piilota valinta pvalikosta",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"   ",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Multicast Streaming Server",		// English
		"Multicast Streaming Server",		// Deutsch
		"",		// Slovenski
		"",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"",		// Franais
		"",		// Norsk
		"",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Start IGMP Server",		// English
		"IGMP Server starten",		// Deutsch
		"",		// Slovenski
		"",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"",		// Franais
		"",		// Norsk
		"",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Multicast Client Port",		// English
		"Port des Multicast Clients",		// Deutsch
		"",		// Slovenski
		"",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"",		// Franais
		"",		// Norsk
		"",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{	"Multicast Streamtype",		// English
		"Multicast Streamtyp",		// Deutsch
		"",		// Slovenski
		"",		// Italiano
		"",		// Nederlands
		"",		// Portugus
		"",		// Franais
		"",		// Norsk
		"",		// suomi
		"",		// Polski
		"",		// Espaol
		"",		// Ellinika
		"",		// Svenska
		"",		// Romaneste
		"",		// Magyar
		"",		// Catala
		"",		// Russian
		"",		// Hrvatski
		"",		// Eesti
		"",		// Dansk
		"",		// Czech
#if VDRVERSNUM >= 10502
		"",		// Trke
#endif
	},
	{ NULL }
};
